<?php 
include('../db_conx.php');

// now we will get the link...
$user_view_id = $_GET['userID'];
$deleteID = $_GET['deleteID'];
    $sql_update_meta = "DELETE FROM mt4 WHERE id = '$deleteID'";
    $query_meta_update = $db_conx->query($sql_update_meta);

    if($query_meta_update){

        echo "Success";
        header('location:../../principal/history_mt4.php?deleteStatus=true&userID='.$user_view_id);
    }else{
        echo "failed";
    }




	
?>